/* 기사페지 */
a.news:link { color: #0880fb; text-decoration: none; }
a.news:visited { color: #000000; text-decoration: none}
a.news:hover {	color: #0880fb; text-decoration: none}


/* 기사페지 */
a.gisa_buru:link { color: red; background:#f2f1ac; text-decoration: none; }
a.gisa_buru:visited { color: #000000; background:#f2f1ac; text-decoration: none}
a.gisa_buru:hover {	color: #0880fb; background:#d0d0d0; text-decoration: none}

a.gisa_link:link { font-size:12px; color: #000000; text-decoration: none; }
a.gisa_link:visited { font-size:12px; color: #000000; text-decoration: none}
a.gisa_link:hover {	font-size:12px; color: #0880fb; text-decoration: none}

a.gisa_link_cnt:link { font-size:12px; color: #797878; text-decoration: none; }
a.gisa_link_cnt:visited { font-size:12px; color: #797878; text-decoration: none}
a.gisa_link_cnt:hover {	font-size:12px; color: #0880fb; text-decoration: none}
/* 기사페지 끝*/

/* 동영상페지 */
a.movie_buru:link { color: red; background:#f2f1ac; text-decoration: none; }
a.movie_buru:visited { color: #000000; background:#81c910; text-decoration: none}
a.movie_buru:hover {	color: #ffffff; background:#81c910; text-decoration: none}

a.movie_link:link { color: #000000; text-decoration: none; }
a.movie_link:visited { color: #000000; text-decoration: none}
a.movie_link:hover {	color: #b50000; text-decoration: none}

a.movie_link1:link { color: #8d8d8d; text-decoration: none; }
a.movie_link1:visited { color: #8d8d8d; text-decoration: none}
a.movie_link1:hover {	color: #8d8d8d; text-decoration: none}
/* 동영상페지 끝*/

/* 첫페지 */
a.fg_songun:link { color: #89640a; font-size:14px; text-decoration: none; }
a.fg_songun:visited { color: #89640a; font-size:14px; text-decoration: none}
a.fg_songun:hover {	color: #81110a; size:14px; text-decoration: none}

a.fg_news:link { color: #e65c01; text-decoration: none; }
a.fg_news:visited { color: #e65c01; text-decoration: none}
a.fg_news:hover {	color: #0880fb; text-decoration: none}

a.fg_sgisa:link { color: #000000; text-decoration: none; }
a.fg_sgisa:visited { color: #000000; text-decoration: none}
a.fg_sgisa:hover {	color: #0880fb; text-decoration: none}

a.fg_smovie:link { color: #002a94; text-decoration: none; }
a.fg_smovie:visited { color: #002a94; text-decoration: none}
a.fg_smovie:hover {	color: #0880fb; text-decoration: none}

a.fg_chu_gisa:link { color: #000000; text-decoration: none; }
a.fg_chu_gisa:visited { color: #000000; text-decoration: none}
a.fg_chu_gisa:hover {	color: red; text-decoration: none}

a.fg_gisa:link { color: #000000; text-decoration: none; }
a.fg_gisa:visited { color: #000000; text-decoration: none}
a.fg_gisa:hover {	color: #cd5c1e; text-decoration: none}

a.fg_archives:link { color: #89640a; text-decoration: none; }
a.fg_archives:visited { color: #89640a; text-decoration: none}
a.fg_archives:hover {	color: #81110a; text-decoration: none}

a.fg_gisa_s:link { color: #000000; text-decoration: none; }
a.fg_gisa_s:visited { color: #000000; text-decoration: none}
a.fg_gisa_s:hover {	color: #1b5523; text-decoration: none}


a.site_chu:link { color: #293991; text-decoration: none; }
a.site_chu:visited { color: #293991; text-decoration: none}
a.site_chu:hover {	color: #1b5523; text-decoration: none}

a.fg_rozak:link { color: #bb3e12; text-decoration: none; }
a.fg_rozak:visited { color: #bb3e12; text-decoration: none}
a.fg_rozak:hover {	color: #1b5523; text-decoration: none}


a.p_lft_c:link { color: #000; text-decoration: none; }
a.p_lft_c:visited { color: #000; text-decoration: none}
a.p_lft_c:hover {	color: #00bb86; text-decoration: none}

a.p_c_w:link { color: #000; text-decoration: none; }
a.p_c_w:visited { color: #000; text-decoration: none}
a.p_c_w:hover {color: red; text-decoration: none;}




